{
  "Overclocking Settings": "Configuración de overclock",
  "Overclock Level": "Nivel de overclock",
  "Overclock Level:": "Nivel de overclock:",
  "Power": "Energía",
  "Enable power consumption overclocking effect": "Activar efecto de overclock en el consumo de energía",
  "Workers": "Trabajadores",
  "Enable workers requirement overclocking effect": "Activar efecto de overclock en la necesidad de trabajadores",
  "Computing": "Cálculos",
  "Enable computing requirement overclocking effect": "Activar efecto de overclock en la necesidad de cálculos",
  "Maintenance": "Mantenimiento",
  "Enable maintenance requirement overclocking effect": "Activar efecto de overclock en la necesidad de mantenimiento",
  "Exact Value": "Valor exacto",
  "Enter exact value 1-3000, press Enter to confirm": "Introduce un valor entre 1 y 3000 y pulsa Enter para confirmar",
  "Exact Input:": "Entrada exacta:",
  "Buffer Settings - Overclocking MOD": "Configuración de búfer - MOD de overclock",
  "Restore Default": "Restaurar valores predeterminados",
  "Designed by BeeGongWeiYe": "Creado por BeeGongWeiYe",
  "Overclocking MOD": "MOD de overclock"
}